@charset "UTF-8";
/* Tema do cliente */

/**  cor: #D93829;  **/
/**  cor-hover: #C11A2A;  **/

/* Fonts */
@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/open-sans-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'montserratsemibold';
  src: url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'montserratregular';
  src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat_ExtraBold';
  src: url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
      url('../fonts/Montserrat-ExtraBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'montserratbold';
  src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'montserratlight';
  src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

:root{
  --light: 'montserratlight';
  --regular: 'montserratregular';
  --semibold: 'montserratsemibold';
  --bold: 'montserratbold';
  --extrabold: 'Montserrat_ExtraBold';
}

strong, b{
  font-weight: lighter;
  font-family: var(--bold);
}
body{
  font-family: var(--regular);
}

.modal-open {
  overflow: auto!important;
  padding-right: 0!important;
}

.aceitar_termos{
  position: fixed;
  bottom: 0;
  padding: 20px 20px;
  text-align: center;
  color: #FDFBFA;
  background-color: rgba(33,33,33, 0.9);
  width: 100%;
  z-index: 999999;
}

.aceitar_termos a{
  color: #FFFC9E!important;
}

.aceitar_termos a:hover{
  color: #38A7EB!important;
}

a.ctacookies{
  display: inline-block;
  padding: 3px 15px 3px 15px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  background-color: #D93829;
  color: #FDFBFA;
  transition: all .2s linear;
  margin-left: 10px;
  cursor: pointer;
}

a.ctacookies:hover{
  filter: brightness(1.2);
}

.btnwhats{
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 9999;
}

.btnwhats img{
  transition: all .2s linear;
}

.btnwhats:hover img{
  filter: brightness(1.2);
}


@media (max-width: 900px) {
  .btnwhats{
    right: auto;
    left: 50%;      
    transform: translate(-50%,0);
  }
}

.website{
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
}

.postagemcompleta a{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 200px;
  display: inline-block;
  position: relative;
  top: 7px;
}

.wpcf7-not-valid{
  background-color: #FFD2D2!important;
}

.wpcf7 form.sent .wpcf7-response-output {
  background-color: #46b450;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
  background-color: #dc3232;
} 

.wpcf7 form.spam .wpcf7-response-output {
  background-color: #f56e28;
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output{
  background-color: #ffb900;
}

span.wpcf7-not-valid-tip{
  position: absolute;
  z-index: 1;
  right: 3px;
  font-size: 9px;
  top: 1px;
}

.g-recaptcha{
  margin-bottom: 20px;    
  display: block;
}

@media (max-width: 400px) {
  .g-recaptcha{
    transform: scale(0.7);
    transform-origin: 0 0;
  }
}

@media (max-width: 991px) {
  form .row>div{
    width: 100%;
  }
  form{
    border: 0;
    padding: 0;
  }
  .txt span strong{
    font-size: 22px;
  }
}

@media (min-width: 1200px) {
  .container{
    padding: 0px; 
  } 
}


@media (max-width: 991px) {
  .fxsm{
    height: auto;
    min-height: 0;
    padding: 40px 0;
  }
}

@media (max-width: 480px) {
  .fxsm{
    padding: 30px 0;
  }
}

a{
  transition: all .2s linear;
}

.editor a{
  color: #D93829!important;
}

.editor a:hover{
  text-decoration: underline!important;
}

a:link, a:visited{
  color: inherit;
}

a:hover, a:active{
  color: #D93829;
}

::-moz-selection{
  background: #D93829;
}

::selection{
  background: #D93829;
}

.pagination .active a,
.pagination .active a:hover{
  background-color: #D93829;
  border-color: #D93829;
}

.lds-ellipsis div{  
  background-color: #D93829;
}

.editor, .editor p, .editor li{
  font-size: 16px;
  line-height: 1.6;
  color: #333;
}

.editor p{
  margin-bottom: 20px;
}

.wp-pagenavi span,
.wp-pagenavi a{
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  background-color: #FDFBFA;
  margin:  0 5px;
}

.wp-pagenavi span.current{
  background-color: #D93829;
  color: #FDFBFA;
}

body{
  background-color: #FDFBFA;  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.col-lg-3{
  padding: 0px;
}

.col-lg-4{
  padding: 0px;
}

.col-lg-6{
  padding: 0px;
}

.col-lg-8{
  padding: 0px;
}

.container{
  width: 100%;
  max-width: 1170px;
}

.row{
  margin: 0px;
}

/*INICIO CSS PROJETO*/
.header{
  padding: 10px 0px 50px 0px; 
}

.header .row{
  display: flex;
  align-items: flex-end;
}

.header .conteudo{
  width: 100%;
  max-width: 565px;
  margin-right: 20px;
}

.header .logo{
  width: 100%;
  max-width: 170px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.header .logo img{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.header .video-frame{
  border-radius: 10px;
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  max-width: 570px;
  max-height: 411px;
}

.header .botao button{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  padding: 15px 5px;
  border-radius: 10px;
  border: none!important;
  font-family: var(--extrabold);
  font-size: 24px;
  background-color: #D93829;
  color: #FFFFFF;
  transition: 0.3s;
}

.header .botao button:hover{
  background-color: #C11A2A;
}

.header h1{
  font-size: 40px;
  color: #000000;
}

.header h3{
  font-size: 28px;
  margin-bottom: 15px;
  color: #000000;
}

.fx1{
  background-color: #FFFFFF;
  text-align: center;
  padding: 0px 0px 30px 0px;
}

.fx1 .txt{
 padding: 50px 0px;
}

.fx1 h4{
  font-family: var(--bold);
  font-size: 28px;
  color: #000000;
}

.fx1 h5{
  font-family: var(--extrabold);
  font-size: 22px;
  color: #D93829;
}

.fx1 p{
  font-family: var(--regular);
  font-size: 22px;
  color: #000000;
}

.fx1 .cards{
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 20px;
}

.fx1 .card{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 370px;
  padding: 50px 10px 20px 10px;
  background-color: #F8F8F8;
}

.fx1 .card p{
  font-size: 20px;
}

.fx1 .card .icn{
  width: 100%;
  max-width: 100px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.fx1 .card .icn img{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  object-fit: cover;
}

.fx1 .card:hover {
  background-color: #303032;
}

.fx1 .card:hover h5,
.fx1 .card:hover p {
  color: #FFFFFF;
}

.fx1 .card:hover .icn img {
  filter: brightness(0) invert(1);
}

.fx1 .card,
.fx1 .card h5,
.fx1 .card p,
.fx1 .card .icn img {
  transition: all 0.3s ease;
}

.fx2{
  padding: 60px 0px 80px 0px;
  background-color: #C11A2A;
  color: #FFFFFF;
  text-align: center;
}

.fx2 h4{
  font-family: var(--extrabold); 
  font-size: 28px;
}

.fx2 p{
  font-size: 22px;
  line-height: 35px;
  margin: 30px 0px;
}

.fx2 span{
  font-size: 35px;
  line-height: 35px;
  margin: 0px;
  font-family: var(--extrabold);
}

.fx2 .container{
  display: flex;
  align-items: center;
  justify-content: center;
}

.fx2 .row{
  width: 100%;
  max-width: 780px;
}

.fx2 .botao a{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  padding: 10px 20px;
  border-radius: 10px;
  font-family: var(--extrabold);
  font-size: 24px;
  background-color: #303133;
  transition: 0.3s;
}

.fx2 .botao a:hover{
  background-color: #000000;
  color: #FFFFFF;
}

.fx2 .botao-pix a{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  padding: 10px 20px;
  border-radius: 10px;
  font-family: var(--extrabold);
  font-size: 24px;
  color: #F2F2F2;
  background-color: #000000;
  transition: 0.3s;
}

.fx2 .botao-pix a:hover{
  background-color: #ffcc00;
  color: #FFFFFF;
}

.fx3{
  background-color: #303031;
  color: #FFFFFF;
}

.fx3 h4{
  font-family: var(--extrabold);
  font-size: 28px;
  line-height: 35px;
}

.fx3 li{
  font-family: var(--regular);
  font-size: 22px;
  line-height: 35px;
  margin-bottom: 20px;
}

.fx3 .botao a{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  padding: 15px 5px;
  border-radius: 10px;
  font-family: var(--extrabold);
  font-size: 24px;
  background-color: #D93829;
  color: #FFFFFF;
  transition: 0.3s;
}

.fx3 .botao a:hover{
  background-color: #C11A2A;
}

.fx3 .img{
  width: 100%;
  max-width: 912px;
  height: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.fx3 .img img{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  object-fit: cover;
}

.fx3 .row{
  display: flex;
  align-items: center;
}

.fx3 .conteudo{
  width: 100%;
  max-width: 570px;
  margin-right: 20px;
}

.fx3 .conteudo .txt{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.fx4 {
  position: relative;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0px;
  z-index: 1;
  overflow: hidden;
}

.fx4::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(193, 26, 42, 0.76);
  z-index: 0;
}

.fx4 .container {
  position: relative;
  z-index: 1;
}

.fx4 .row{
  display: flex;
  align-items: center;
  justify-content: center;
}

.fx4 h1 {
  font-family: var(--extrabold);
  font-size: 45px;
  color: #FFFFFF;
  text-align: center;
  width: 100%;
  max-width: 810px;
}

.fx5 {
  background-color: #FFFFFF;
  color: #000000;
  padding: 50px 0px;
}

.fx5 h2{
  font-family: var(--regular);
  font-size: 30px;
  line-height: 35px;
  text-align: center;
  margin: 0px 0px 30px 0px;
}

.fx5 p{
  font-family: var(--regular);
  font-size: 17px;
  line-height: 25px;
}

.fx5 h4{
  font-family: var(--semibold);
  font-size: 22px;
  line-height: 25px;
  margin: 0px;
}

.fx5 h5{
  font-family: var(--semibold);
  font-size: 17px;
  line-height: 25px;
  margin: 0px;
}

.fx5 .txt{
  width: 100%;
  max-width: 350px;
}

.fx5 .conteudo{
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 20px;
}

.fx5 .card{
  display: flex;
  width: 100%;
  max-width: 570px;
  min-height: 356px;
  height: auto;
  gap: 10px;
  background-color: #E8E8E8;
  color: #000000;
  border-radius: 5px;
}

.fx5 .card .depoimentos{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  padding: 30px 10px 10px 0px;
}

.fx5 .card .img{
  width: 100%;
  max-width: 185px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.fx5 .card .img img{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  object-fit: cover;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.owl-carousel .owl-dots {
  text-align: center;
  margin-top: 20px;
}

.owl-carousel .owl-dot {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 6px;
  border-radius: 50%;
  background: #8D8D8D!important;
  border: none;
  transition: background 0.3s ease, transform 0.3s ease;
}

.owl-carousel .owl-dot.active {
  background: #D93829!important;
  transform: scale(1.3);
}

.fx6{
  background-color: #FFFFFF;
}

.fx6 h2{
  font-family: var(--extrabold);
  font-size: 28px;
  color: #000000;
  margin: 0px 0px 40px 0px;
  text-align: center;
}

.fx6 .pergunta {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  width: 100%;
  max-width: 1170px;
  border-radius: 5px;
  background-color: #D93829;
  color: #FFFFFF;
  font-family: var(--bold);
  font-size: 19px;
  cursor: pointer;
  margin-bottom: 10px;
  transition: background-color 0.3s ease;
}

.fx6 .pergunta a:hover{
  color: #FFFFFF!important;
}

.fx6 .pergunta.aberto {
  background-color: #303133;
}

.fx6 .pergunta .img img {
  transition: transform 0.3s ease;
}

.fx6 .pergunta.aberto .img img {
  transform: rotate(90deg);
}

.fx6 .resposta{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 10px 20px 30px 20px;
  width: 100%;
  max-width: 1170px;
  border-bottom: 2px solid #000000;
  border-radius: 5px;
  background-color: transparent;
  margin-bottom: 10px;
}


.fx6 .resposta p{
  font-family: var(--regular);
  font-size: 15px;
  color: #000000;
}

.fx7{
  background-color: #FFFFFF;
  padding: 100px 0px 50px 0px;
}

.fx7 .botao{
  width: 100%;
  max-width: 820px;
  margin-bottom: 40px;
}

.fx7 .botao a{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  padding: 15px 5px;
  border-radius: 10px;
  font-family: var(--extrabold);
  font-size: 24px;
  text-align: center;
  background-color: #D93829;
  color: #FFFFFF;
  transition: 0.3s;
}

.fx7 .botao a:hover{
  background-color: #C11A2A;
}

.fx7 .imagem{
  display: flex;
  align-items: center;
  justify-content: center;
}

.fx7 .imagem .img{
  width: 100%;
  max-width: 280px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.fx7 .imagem .img img{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  object-fit: cover;
}

.fx7 h2{
  font-family: var(--extrabold);
  font-size: 28px;
  color: #000000;
  margin: 0px 0px 20px 0px;
}

.fx7 p{
  font-size: 22px;
  color: #000000;
  line-height: 40px;
}

.fx7 .row{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.fx7 .conteudo{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.modal-fx7 {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0; top: 0;
  width: 100%; height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.modal-content-fx7 {
  background: #E8E8E8;
  max-width: 500px;
  margin: 5% auto;
  padding: 30px;
  border-radius: 10px;
  position: relative;
}

.modal-content-fx7 input,
.modal-content-fx7 textarea {
  width: 100%;
  margin-bottom: 10px;
  padding: 10px;
  border-radius: 5px;
  border: none;
  font-family: var(--regular);
}

.modal-content-fx7 textarea{
  height: 142px;
  resize: none;
}

.modal-content-fx7 .checkboxes {
  display: flex;
  gap: 10px;
  margin-bottom: 10px;
  align-items: center;
  justify-content: center;
}

.modal-content-fx7 .envio{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.modal-content-fx7 button {
  background-color: #d62828;
  color: #FFFFFF;
  padding: 10px 30px;
  borSder: none;
  cursor: pointer;
  border-radius: 10px;
  font-family: var(--extrabold);
  transition: 0.3s;
}

.modal-content-fx7 button:hover{
  background-color: #C11A2A;
}

.close-modal-fx7 {
  position: absolute;
  top: -50px;
  right: -5px;
  font-size: 50px;
  cursor: pointer;
  color: #FFFFFF;
}

.footer{
  background-color: #303031;
  color: #FFFFFF;
  padding: 50px 0px 0px 0px;
}

.footer h2{
  font-family: var(--regular);
  font-size: 22px;
  line-height: 22px;
  margin: 0px 0px 50px 0px;
}

.footer strong{
  font-family: var(--extrabold);
  font-size: 28px;
  line-height: 28px;
}

.footer .contatos{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 30px;
}

.footer .item{
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
  font-family: var(--regular);
  font-size: 24px;
}

.footer .item .img{
  width: 100%;
  max-width: 30px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer .item .img img{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  object-fit: cover;
}

.footer .formulario{
  float: right;
}

.footer .form-contato {
  max-width: 500px;
  margin: 0 auto;
  background: transparent;
  font-family: sans-serif;
}

.footer .form-group {
  margin-bottom: 15px;
  width: 470px;
}

.footer .form-contato input,
.footer .form-contato textarea {
  width: 100%;
  padding: 12px 15px;
  border: none;
  border-radius: 5px;
  background-color: #FFFFFF;
  font-size: 13px;
  font-family: var(--regular);
  box-sizing: border-box;
  resize: none;
}

.footer .form-footer {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 10px;
}

.footer .btn-enviar {
  background-color: #D93829!important;
  color: #FFFFFF!important;
  font-family: var(--extrabold)!important;
  font-size: 14px!important;
  border: none!important;
  padding: 10px 40px!important;
  border-radius: 10px!important;
  cursor: pointer!important;
  transition: 0.3s!important;
  width: 100%!important;
  max-width: 120px!important;
}

.footer .btn-enviar:hover {
  background-color: #C11A2A;
}

.footer .obs {
  font-size: 13px;
  font-family: var(--regular);
  color: #FFFFFF;
}

.footer .creditos{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 100px 0px 30px 0px;
}

.footer .creditos a{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.footer .creditos p{
  font-family: var(--regular);
  font-size: 14px;
  margin: 0px;
}

.pg-404 {
  padding: 80px 20px;
  text-align: center;
  background-color: #f9f9f9;
  color: #222;
  font-family: var(--regular), sans-serif;
}

.pg-404 h1 {
  font-size: 120px;
  color: #D93829;
  font-family: var(--extrabold), sans-serif;
  margin: 0;
  line-height: 1;
}

.pg-404 h2 {
  font-size: 26px;
  margin-top: 20px;
  color: #333;
  font-family: var(--semibold), sans-serif;
}

.pg-404 .editor {
  margin-top: 30px;
  font-size: 18px;
  color: #555;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.pg-404 .editor a {
  color: #D93829;
  font-weight: bold;
  text-decoration: underline;
  transition: color 0.3s ease;
}

.pg-404 .editor a:hover {
  color: #C11A2A;
}

.pg-404 .clearfix {
  clear: both;
}

.owl-nav {
  position: absolute !important;
  top: 165px !important;
  right: -46px !important;
  display: flex !important;
  z-index: 10 !important;
  justify-content: space-between;
  width: 108%;
}

.owl-nav button {
  background-color: #b00000 !important;
  border: none !important;
  color: #fff !important;
  font-size: 24px !important;
  width: 40px !important;
  height: 40px !important;
  border-radius: 50% !important;
  cursor: pointer !important;
  transition: background-color 0.3s ease !important;
  box-shadow: 0 2px 6px rgba(0,0,0,0.2) !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}

.owl-nav button:hover {
  background-color: #900000 !important;
}

.owl-nav span {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  height: 100% !important;
  width: 100% !important;
}


/*RESPONSIVO*/
@media(max-width: 1200px){
  .container{
    max-width: 100%;
  }

  .header .row {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 20px;
  }

  .header .conteudo{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0px;
  }

  .header {
    padding: 10px 0px;
  }

  .fx1 .cards{
    flex-wrap: wrap;
  }

  .fx1 .card{
    height: auto;
  }

  .fx1 .col-lg-3{
    width: 100%;
  }

  .fx1 .txt {
    padding: 10px 0px 20px 0px;
  }

  .fx1 .card .icn {
    max-width: 70px;
  }

  .fx3 .img{
    display: none;
  }

  .fx3 .conteudo{
    max-width: 100%;
    margin: 0px;
    text-align: center;
    padding: 40px 0px;
  }

  .fx3 ul{
    padding-left: 10px;
  }

  .fx7 .conteudo{
    flex-direction: column;
    justify-content: center;
    text-align: center;
    gap: 20px;
  }

  .fx7 .imagem .img {
    max-width: 150px;
  }

  .footer h2{
    text-align: center;
  }

  .footer .row{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .footer .creditos{
    flex-direction: column;
    padding: 50px 0px 20px 0px;
    text-align: center;
  }
}

@media(max-width: 1025px){
  .video-frame {
    aspect-ratio: 16 / 9;
    height: auto;
  }

  .header .col-lg-6 {
    width: 100%;
    text-align: center;
  }

  .header .conteudo {
    margin-bottom: 20px;
  }
}

@media (max-width: 769px){
  .btnwhats{
    bottom: 80px;
  }

  .header .botao a{
    font-size: 16px;
  }

  .header h1{
    font-size: 28px;
  }

  .header h3{
    font-size: 18px;
  }

  .fx1 h4{
    font-size: 16px;
  }

  .fx1 h5{
    font-size: 15px;
  }

  .fx1 p{
    font-size: 16px;
  }
  .fx1 .card p{
    font-size: 16px;
  }

  .fx2 h4{
    font-size: 18px;
  }

  .fx2 p{
    font-size: 16px;
  }

  .fx2 span{
    font-size: 26px;
  }

  .fx2 .botao a{
    font-size: 16px;
  }

  .fx2 .botao-pix a{
    font-size: 16px;
  }

  .fx3 h4{
    font-size: 16px;
  }

  .fx3 li{
    font-size: 16px;
  }

  .fx3 .botao a{
    font-size: 16px;
  }

  .fx4 h1 {
    font-size: 28px;
  }

  .fx5 .card{
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding: 0px 10px;
  }

  .fx5 .card .depoimentos{
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0px;
  }

  .fx5 .owl-carousel .owl-item.active {
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
  }

  .fx5 h2{
    font-size: 22px;
  }

  .fx5 p{
    font-size: 16px;
  }

  .fx5 h4{
    font-size: 18px;
  }

  .fx5 h5{
    font-size: 16px;
  }

  .fx6 h2{
    font-size: 22px;
  }

  .fx6 .pergunta {
   font-size: 16px;
  }

  .fx7 .botao a{
    font-size: 16px;
  }

  .fx7 h2{
   font-size: 22px;
  }

  .fx7 p{
    font-size: 16px;
  }

  .footer .form-group {
    width: 100%;
    max-width: 470px;
  }

  .footer .item{
    font-size: 16px;
  }

  .footer h2{
    font-size: 18px;
  }

  .footer strong{
    font-size: 20px;
  }

  .owl-nav{
    right: 0px!important ;
    width: 100%!important;
    top: 285px!important;

  }
}


